﻿.only-first{
    display: block !important;
}

.seam>*{
    opacity: 0;
}

.arrow{
    stroke-linecap:round;
    stroke-linejoin:round;
    stroke-width: 4px;
    width: 40px;
    height: 20px;
    cursor: pointer;
}

.arrow-white{
    stroke: silver;
}

.arrow-white:hover{
    stroke: white;
}

.arrow-blue{
    stroke: white;
}

.arrow-blue:hover{
    stroke: blue;
}


.go{
    cursor: pointer;
}

a.detail-a{
    float: right;
    color: #0073be;
    text-decoration: none;
    display: inline-block;
    margin-top: 10px;
}
a.detail-a:after{
    width: 24px;
    height: 20px;
    display: inline-block;
    background-image: url('img/arrow-all.png');
    background-repeat: no-repeat;
    background-position: 12px 10px;
    content: ' ';
}


a.detail-b{
    float: right;
    color: white;
    text-decoration: none;
    display: inline-block;
    margin-top: 10px;
}
a.detail-b:after{
    width: 24px;
    height: 20px;
    display: inline-block;
    background-image: url('img/arrow-all-white.png');
    background-repeat: no-repeat;
    background-position: 12px 10px;
    content: ' ';
}


.all-go{
    text-align: center;
    text-transform: uppercase;
}

.all-go a{
    display: inline-block;
    padding: 10px 26px 10px 26px;
    border: 1px solid var(--colorB)
}

.all-go a,
.all-go a:hover,
.all-go a:visited{
    text-decoration: none;
    color: var(--colorB)
}



/********************************************************************/
/*                      BS                                       */
/********************************************************************/
.bs{
    height: 74vh;
}
.bs-root{
    height: 100%;
}

.bs .item{
    background-color: rgb(160,160,160);
    background-blend-mode: multiply;
}

.bs .item .text{
    position: absolute;
    bottom: 40px;
    display: inline-block;
    left: 40px;
    color: white;
    width: 90%;
    font-size: 52px;
    text-transform: uppercase;
    font-weight: bolder;
    text-shadow: 1px 1px 10px black;
}

.bs .item .text a{
    margin-top: 30px;
    display: inline-block;
    color: white;
    border: 1px solid white;
    font-size: 14px;
    box-shadow: 1px 1px 10px black;
    padding: 16px 40px 16px 40px;
    text-decoration: none;
    font-weight: normal;
}

.bs .item .text a:hover,
.bs .item .text a:visited{
    color: white;
    text-decoration: none;
}

 
.bs-navigation{
    text-align: right;
    margin-top: -24px;
    position: absolute;
    right: 8px;
}
.bs-navigation .step{
    display: inline-block;
    width: 40px;
    height: 5px;
    border-radius: 4px;
    background-color: rgba(138,139,141, 0.6);
    margin-left: 10px;
    text-align: left;
    cursor: pointer;
}
.bs-navigation .step>span{
    display: inline-block;
    background-color:  rgba(138,139,141, 0.9);
    height: 100%;
    float: left;
    border-radius: 4px;
}

/*.bs-navigation .step:nth-child(2){
    height: 10px;
}

.bs-navigation .step:nth-child(3){
    height: 12px;
}

.bs-navigation .step:nth-child(4){
    height: 14px;
}

.bs-navigation .step:nth-child(5){
    height: 16px;
}


.bs-navigation .step:nth-child(6){
    height: 18px;
}*/

.bs-pause{
    display: inline-block;
    color: white;
    padding: 8px;
    border: 1px solid silver;
    border-radius: 50%;

    margin-top: -74px;
    text-align: center;
    position: absolute;
    right: 8px;
    font-weight: bold;
    cursor: pointer;
}

@media (max-width: 768px) {
    .bs  .item .text {
        font-size: 18px;
        left: 20px;
    }
    .bs .item .text a{
        font-size: 16px;
        padding: 8px 20px 8px 20px;
    }
}
/********************************************************************/
/*                      text-big                                         */
/********************************************************************/
.text-big{
    padding: 40px;
    font-size: 18px;
    text-align: justify;
    line-height: 140%;
}   

@media (max-width: 768px) {
.text-big{
    padding: 10px;
    font-size: 16px;
    line-height: 100%;
}   
  
}
/********************************************************************/
/*                      Info                                         */
/********************************************************************/
.block-info{
    background-color:  var(--colorB);
    color: white;
    padding-top: 60px;
    padding-bottom: 60px;
}

.block-info .content{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;    
}

.block-info .item{
    text-align: center;
}

.block-info .t0,
.block-info .t1{
    font-size: 60px;
    font-weight: bold;
}

.block-info .t2{
    font-size: 20px;
    display: block;
    text-transform: uppercase;
    font-stretch: ultra-condensed;
    color: rgba(255,255,255,0.8)
}

@media (max-width: 768px) {
.block-info .content{
    grid-template-columns: 1fr 1fr; 
    grid-row-gap: 20px;

}
.block-info{
    padding: 10px 2px 14px 2px;
}

.block-info .t0,
.block-info .t1{
    font-size: 40px;
}

.block-info .t2{
    font-size: 16px;
}


/*
    .block-info .item:first-child{
        border-bottom-width: 0px;
        grid-column-start: 1;
        grid-column-end: 4;
        grid-row-start: 1;
        grid-row-end: 4;
        border-right: 1px solid silver;
    }

    .block-info .item:last-child{
        border-right-width: 0px;
    }
    .block-info .item{
        padding-top: 4px;
        padding-bottom: 4px;
    }

     .block-info .item:not(:first-child){
        border-bottom: 1px solid silver;
    }
     .block-info .item:not(:first-child) .t0{
         font-size: 24px;
    }
     .block-info .item:not(:first-child) :is(.t1, .t2){
         display: none;
    }*/

}


/********************************************************************/
/*                      News                                    */
/********************************************************************/
.news{
    background-color: #c6c6c6;
    padding-top: 50px;
    padding-bottom: 50px;
}
.news-content{
    display: grid;
    grid-template-columns: repeat(4, calc(25% - 16px));
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    margin-bottom: 40px;
}

.news .item
 {
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: 50% 50%;
    height: 400px;
    background-color: white;
}

.news .item-0{
    grid-column-start: 1;
    grid-column-end: 3;

    grid-template-columns: 35% 65%;
    grid-template-rows: 100%;
}
.news .item-5{
    grid-column-start: 3;
    grid-column-end: 5;

    grid-template-columns: 35% 65%;
    grid-template-rows: 100%;
    grid-row-gap: 0px !important;
}


.news .item .img{
    background-size: cover;
    background-position: 50% 0%;
}

.news .item .tt {
    font-weight: bold;
}

.news .item a.root{
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}
.news .item :is(a, a:hover,a:visited)
{
    color: #5d5d5d;
}


.news .item-0 :is(a, a:hover,a:visited)
{
    color: white;
}


.news :is(item-1,.item-2,.item-3,.item-4)
 {
   grid-template-areas: 
    "ert"
    ".";
}

.news :is(item-1,.item-2,.item-3,.item-4) .img
{
    grid-area: ert;
}

.news .item .text{
    padding: 30px;
    line-height: 1.4;
    text-transform: uppercase;
}

.news .item-0 .text{
    background-color: var(--colorB);
}


.news .item .dt{
    display: block;
    padding-top: 20px;
    bottom: 0;
    position: absolute ;
}


.news .item .dt span{
    display: inline-block;
    padding-top: 10px;
    border-top: 1px solid #5d5d5d;
    font-style: italic;
}


.news .item-0 .dt span{
    border-top: 1px solid white;
}

.effect{
    opacity: 0;
    background-color: rgba(0, 0, 0, 0.3); /* Фон блока при наведении */
    transition: all 0.8s ease-in-out;
    color: white;

    margin: 10px;
    padding: 20px;
    overflow: hidden;
    border-radius: 24px;

    display: flex;
    text-align: center;
    align-items: center;
    width: 0px;
    height: 0px;
}

.effect :is(a, a:hover, a:visited){
    color: white !important;
}
.effect-0{
    transform: translate(-250px,0px) rotate(0deg); 
}
.effect-1{
    transform: translate(0px, -250px) rotate(0deg); 
}
.effect-2{
    transform: translate(300px,0px) rotate(0deg); 
}
.effect-3{
    transform: translate(0px, 300px) rotate(0deg); 
}



.news .item:hover .effect{
    opacity: 1;
    transform: translate(0px, 0px) rotate(0deg);
    height: calc(100% - 60px);
    width: calc(100% - 60px);
}



@media (max-width: 768px) {
    .news{
        padding-top: 10px !important;
        padding-bottom: 20px;
        margin-bottom: 20px;
    }
    .news-content{
        margin-top: 0px;
        padding: 10px;
        grid-template-columns: 100%;
        margin-bottom: 20px;
    }

    .news .item{
        grid-template-columns: 100%;
        grid-template-rows: 50% 50%;
        grid-template-areas: 
        "ert"
        "." !important;
        height: 460px;
    }
    .news .item .img
    {
        grid-area: ert;
    }

    .news .item-5,
    .news .item-0{
        grid-column-start: 1;
        grid-column-end: 1;
    }

     .news .item-5,
    .news .item-4{
         display: none;
    }

}


/********************************************************************/
/*                      аннонсы                                    */
/********************************************************************/
.preview{
    background-size: contain;
    background-color: #164194;
    background-repeat: repeat-x;
    background-position: top left;
    overflow: hidden;
    background-image:url('Img/preview-fon.png');
    padding-top: 30px;
}


.preview-menu{
}

.preview-menu-scroll{
    width: 100%;
    height: 100%;
    display: flex;
    transition-property: transform;
    
    white-space: nowrap;
    scroll-padding: 50%;
    scroll-snap-type: y mandatory;
    overflow-x: auto;
}
.preview-menu-scroll::-webkit-scrollbar
{
  height: 1px;
  width: 1px;
}

.preview-menu .item{
    padding-bottom: 24px;
    text-align: center;
    width: 20%;
    min-width: 190px;
    scroll-snap-align: start;
    display: inline-block;
    float: left;
}

@media (max-width: 768px) {
    .preview-menu .item{
        width: 33%;
    }
}

@media (max-width: 400px) {
    .preview-menu .item{
        width: 100%;
    }
}

.preview-menu .item span{
    text-align: center;
    background-color: white;
    color: #0073be;
    display: inline-block;
    border-radius: 50%;
    vertical-align: middle;
    margin-top: 20px;
    font-weight: bold;
    cursor: pointer;
    font-size: 24px;
    width: 140px;
}




.preview-menu .item.active span{
    color: red;
    width: 180px;
    margin-top: 0px;
    font-size: 26px;
}


.preview-menu .item.active{
    background-size: unset;
    background-repeat: no-repeat;
    background-position: bottom center;
    overflow: hidden;
    background-image:url('Img/preview-select.png');
}
.preview-content-fon{
    background-color: var(--colorA);
}
.preview-content{
    min-height: 40px;
    color: white;
    margin-bottom: 20px;
}
.preview-content .item{
    padding: 20px;
}
.preview-content .item .dd{
    display: block;
    font-weight: bold;
    font-style: italic;
    margin-bottom: 10px;
}
.preview-content .item .tt{
    display: block;
    font-style: italic;
    margin-bottom: 10px;
}



/********************************************************************/
/*                      аннонсы   mobile                                 */
/********************************************************************/
.preview-mobile {
    margin-top: 20px;
    margin-bottom: 20px;
}

.preview-mobile .menu .title{
    padding: 10px;
    background-size: cover;
    background-color: var(--colorB);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    overflow: hidden;
    background-image:url('Img/preview-fon-mobile.png');
}

.preview-mobile .menu .title span{
    background-color: white;
    text-align: center;
    color: black;
    display: block;
    height: 50px;
    padding-top: 10px;
    font-weight: bold;
    clip-path: polygon(0px 0px,100% 0px,100% 50%, 50% 100%, 0px 50%);
    opacity: 0.6;
}


.preview-mobile .content{
    display: none;
}


.preview-mobile .active .title span{
    opacity: 1;
}
.preview-mobile .content{
    background-color: var(--colorA);
    color: white;
    padding: 4px 10px 4px 10px; 
}
.preview-mobile .content .item{
}
.preview-mobile .content .item .dd{
    display: block;
    font-weight: bold;
    font-style: italic;
    margin-top: 10px;
    margin-bottom: 10px;
}





/********************************************************************/
/*                      Курсы                                    */
/********************************************************************/
.edu-menu{
    font-size: 28px;
    font-weight: bold;
    color: black;
    padding-bottom: 20px;
}
.edu-menu .item{
    display: inline-block;
    padding-right: 60px;
    padding-left: 60px;
    cursor: pointer;
    position: relative;
}

.edu-menu .item:after{
    display: inline-block;
    content: ' ';
    border-right: 2px solid black;
    height: 20px;
    padding-left: 60px;
    position: absolute;
    margin-top: 8px;
}

.edu-menu .item:first-child{
    padding-left: 0px;
}

.edu-menu .active{
    color: var(--colorB);
}
.ss{
    content: '';
    margin-bottom: 20px;
}

.ss+.item{
    padding-left: 0px;
}

.edu-block{
    display: grid;
    grid-template-columns: 25% 75%;
    grid-column-gap: 20px;
}

.edu-block .left .item{
    display: block;
    padding: 0px 0px 20px 0px;
    cursor: pointer;
    font-size: 22px;
    font-weight: bold;
}
.edu-block .left .active{
    color: var(--colorB);
}


.edu-content .block{
    position: relative;
}
.block-root,
.block{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 20px;
    grid-row-gap: 30px;
}


.edu-content  .block{
    grid-template-columns: 1fr 1fr !important;
}
.edu-content .edu-item:first-child ,
.edu-content .edu-item:last-child {
    grid-column-start: 1;
    grid-column-end: 3;
}

.edu-item-show{
    padding: 10px; 
    height: 240px;
}

.edu-item .info{
    margin: 0px 0px 0px 80px;
    font-size: 16px;
    border-radius: 12px 0px 0px  12px;
    overflow: hidden;
    height: calc(100% - 160px);
    background-color: rgba(0, 0, 0, 0.5); 
    display: inline-block;
    padding: 16px;
    line-height: 140%;
    text-align: justify;
}


.edu-item-show .edu-item{
    height: 100%;
    width: 100%;
}
.edu-item{
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    padding11: 10px; 
    color:  white;
    text-align: left;
    font-size: 24px;
    background-color: rgb(160,160,160);
    background-blend-mode: multiply;
    position: relative;
    height: 300px;
}

.edu-item .text{
    display: block;
    padding: 10px;
    width: 90%;
}

.edu-item .detail{
    display: block;
    position: absolute;
    bottom: 10px;
    left: 10px;
    text-align: left;
    width: 100%;
    padding: 0px !important;
    font-size: 24px;
}
.edu-item a
{
    margin: 0px !important;
    color: white !important;
    text-decoration: none;
    position: relative;
    font-style: italic;
}

.edu-item a:hover,
.edu-item a:visited
{
    color: white !important;
}

.edu-item a:before
{
    content: ' ';
    border-top: 2px solid silver;
    position: absolute;
    width: 50%;
    margin-top: -8px;
}


/********************************************************************/
/*                      Курсы  mobile                              */
/********************************************************************/
@media (max-width: 768px) {
    .edu{
        margin-top: 30px;
    }
    .edu-item .info {
        margin: 0px 30px 0px 20px;
    }
}




.edu-menu-mobile{
    margin-top: 20px;
}
.edu-menu-mobile .item{
    display: block;
    padding: 10px;
    border-bottom: 1px solid silver;
}

.edu-menu-mobile .item:first-child{
    border-top: 1px solid silver;
}


.edu-menu-mobile .active .title{
    font-weight: bold;
}

.edu-menu-mobile .show{
    height: 400px;
    width: 100%;
    display: block;
    overflow: hidden;
}

.edu-menu-mobile .show-item{
    height: 400px;
    width: calc(100% - 8px);
    display: block;
    margin: 4px;
    overflow: hidden;
}
.edu-menu-mobile .edu-item{
    height: 100%;
    width: 110%;
    margin: 0px !important;
    padding: 0px !important;
}

.edu-menu-mobile .swiper-clip .m3{
    background-color: var(--colorB);
    width: 6px;
}

.step{
    margin-top: 10px;
    display: block;
    text-align: center;
    font-weight: bold;
}

/********************************************************************/
/*                      Преподы                                    */
/********************************************************************/
.teacher{
    background-color: #c6c6c6;
    padding-top: 50px;
    margin-top: 40px;
    padding-bottom: 50px;
}
.teacher-content{
    overflow-x: scroll;
    white-space: nowrap;
    user-select: none;
    height: 460px;
    overflow-y: hidden;
}

.teacher-content::-webkit-scrollbar{
    width: 1px;
}


.teacher-content .person{
    height: 440px;
    background-color: white;
    position: relative;
    width: 280px;
    display: inline-block;
    margin-right: 10px;
}

.teacher-navigation {
    margin-top: 30px;
}
.teacher-navigation .prev{
    margin-left: 200px;
}
.teacher-navigation .next{
    float: right;
    transform: rotate(180deg);
    margin-right: 200px;
}


.person .foto{
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    height: 50%;
}

.person .fio_1{
    margin: 20px 20px 0px 20px;
    font-weight: bold;
    text-transform: uppercase;
}
.person .fio_2{
    margin: 0px 20px 10px 20px;
    font-weight: bold;
    text-transform: capitalize;
}


.person .job{
    margin: 0px 20px 20px 20px;
    font-style: italic;
    white-space: normal;
    width: 90%;
    height: 70px;
    overflow: hidden;
}
.person .detail{
    position: absolute;
    bottom: 30px;
    left: 20px;
}


.person .detail a:before{
    content: ' ';
    border-top: 2px solid black;
    height: 110%;
    position: absolute;
    width: 50%;
    margin-top: -8px;
}



.person .detail :is(a,a:hover,a:visited)
{
    color: var(--colorB) !important;
    text-decoration: none;
    position: relative;
    font-style: italic;
    text-transform: uppercase;
}

/********************************************************************/
/*                      Person  mobile                              */
/********************************************************************/
@media (max-width: 768px) {
    .teacher {
        padding: 10px;
        margin-top: 0px;
        padding-bottom: 20px;
    }

    .person .foto{
        height: 50%;
    }

    .person .job{
        height: 170px;
    }

}


.teacher-mobile{
    height: 580px;
    width: 100%;
    display: block;
    overflow: hidden;
    margin-top: 20px;
}

.teacher-mobile .person{
    background-color: white;
    height: 580px;
    width: calc(100% - 8px);
    display: block;
    margin: 4px;
    overflow: hidden;
}


.teacher .swiper-clip .m3{
    background-color: var(--colorB);
    width: 6px;
}




/********************************************************************/
/*                      Членство                                    */
/********************************************************************/
.sd-content{
    grid-row-gap: 20px;
    grid-column-gap: 40px;
}

.sd-content .item span{
    display: block;
    margin-top: 10px;
}
.sd-content .item a{
    color: silver;
    text-decoration: none;
}

.sd-content .item img{
    filter: grayscale(1);
}

.sd-content .item:hover a{
    color: black;
}

.sd-content .item:hover img{
    filter: grayscale(0);
}


@media (max-width: 768px) {
.sd-content{
    grid-row-gap: 2px;
    padding: 10px;
    margin-top: 20px;
}

.sd-content .item{
    padding: 6px;
    border-left-width: 0px;
    border-bottom: 2px solid #c6c6c6;
    margin: 0px;
}
.sd-content .item:last-child{
    border-bottom-width: 0px;
}

.sd-content .item span{
    margin-top: 0px;
    
}
.sd-content .item img{
    float: left;
    margin-right: 6px;
}

}






